MONGOC_URI_GET_READ_CONCERN(3)

NAME
mongoc_uri_get_read_concern - mongoc_uri_get_read_concern()

SYNOPSIS

        const mongoc_read_concern_t *
        mongoc_uri_get_read_concern (const mongoc_uri_t *uri);

PARAMETERS

    •   uri: A mongoc_uri_t.

DESCRIPTION

Fetches a read concern that is owned by the URI instance. This read concern is configured based on URI parameters.

RETURNS

Returns a mongoc_read_concern_t that should not be modified or freed.

AUTHOR
MongoDB, Inc

COPYRIGHT
2018, MongoDB, Inc